> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get version



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Viewer//swagger/v1/swagger.json get /version
openapi: 3.0.0
info:
  title: NDS.Services.Viewer
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Viewer/
security: []
paths:
  /version:
    get:
      tags:
        - Version
      operationId: Version_Get
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetVersionResult'
components:
  schemas:
    GetVersionResult:
      allOf:
        - $ref: '#/components/schemas/ResultMessage'
        - type: object
          additionalProperties: false
          properties:
            Name:
              type: string
              nullable: true
            Version:
              type: string
              nullable: true
            VersionEx:
              type: string
              nullable: true
            LibData:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/LibVersionData'
            Note:
              type: string
              nullable: true
    ResultMessage:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true
        Code:
          type: string
          nullable: true
    LibVersionData:
      type: object
      additionalProperties: false
      properties:
        Name:
          type: string
          nullable: true
        Version:
          type: string
          nullable: true
        VersionEx:
          type: string
          nullable: true

````